Bug 122556 - (ACPI) Compal CL50 laptop doesn't resume from standby
(ACPI) Compal CL50 laptop doesn't resume from standby
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
Blocks: 121020
  Show dependency treegraph
Reported: 2004-05-05 15:08 EDT by Antti Markus
Modified: 2015-01-04 17:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-16 00:11:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
lspci output (1.34 KB, text/plain)
2004-05-05 15:10 EDT, Antti Markus
no flags Details
lspci -n output (654 bytes, text/plain)
2004-05-05 15:11 EDT, Antti Markus
no flags Details
lsmod output (1.79 KB, text/plain)
2004-05-05 15:12 EDT, Antti Markus
no flags Details
dmesg output (12.76 KB, text/plain)
2004-05-05 15:20 EDT, Antti Markus
no flags Details
Dmesg output for Standby (2.63 KB, text/plain)
2004-12-22 15:06 EST, Antti Markus
no flags Details

  None (edit)
Description Antti Markus 2004-05-05 15:08:27 EDT
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux) (KHTML, 
like Gecko) 
Description of problem: 
Hardware: Compal CL50 (AKA Ordi Enduro CL50) Intel Centrino laptop 
Standby method: chose Standby from KLaptop panel applet menu 
Version-Release number of selected component (if applicable): 
How reproducible: 
Steps to Reproduce: 
1. Choose Standby from KLaptop panel applet menu 
2. Laptop goes into standby 
3. Press power button, text Back to C! is displayed 
Actual Results:  Laptop freezes 
Expected Results:  KDE session should have been restored 
Additional info:
Comment 1 Antti Markus 2004-05-05 15:10:11 EDT
Created attachment 100000 [details]
lspci output
Comment 2 Antti Markus 2004-05-05 15:11:29 EDT
Created attachment 100001 [details]
lspci -n output
Comment 3 Antti Markus 2004-05-05 15:12:36 EDT
Created attachment 100002 [details]
lsmod output
Comment 4 Antti Markus 2004-05-05 15:20:20 EDT
Created attachment 100003 [details]
dmesg output
Comment 5 Antti Markus 2004-05-07 02:46:14 EDT
The same with kernel-2.6.5-1.350
Comment 6 Dave Jones 2004-12-08 01:31:26 EST
any improvement with the latest updates ?
Comment 7 Antti Markus 2004-12-22 15:05:05 EST
Fedora Core 3 with latest updates, kernel 2.6.9-1.681_FC3.
Standby - computer doesn't hang but also doesn't go to stanby mode -
it almost does but then wakes up again
Suspend - computer was successfully suspended but couldn't restore it
to previous state - when I pressed the power button computer woke up
and shut down after that
Comment 8 Antti Markus 2004-12-22 15:06:04 EST
Created attachment 109045 [details]
Dmesg output for Standby
Comment 9 Dave Jones 2005-04-16 00:11:19 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.